<?php

namespace App\Controllers\Facturacion;
use App\Controllers\BaseController;


class Albaran extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Albaran';
    } 

    public function delete()
    {

    }

    public function export()
    {

    }

}
 